.region { background:#DCDCDC; font-weight:bold; }
.city { font-size:12px; padding-left:15px; }
.option-choose {font-style:italic;}

#simplemodal-overlay {background-color:#000;}
#simplemodal-container {
  background-color:#FFF;
  border:3px solid #CCC;
}


/**** Форма бронирования ****/
.booking-block {
    margin:15px 0 0 0;
}
.booking-form {
	background:#e4e9ec;
	float:left;
	padding:10px 15px;
	width:400px;
}
.booking-info {
	background:#e8e1ce;
	float:right;
	/*padding:10px 15px;*/
	width:280px;
}
.booking-info h2 {
	padding:10px 0 0 15px;
}
.booking-info-block {
	padding:0 15px 10px 15px;
}
.booking-info-block-separator {
	background:#FFF;
	height:1px;
	margin:0 0 10px 0;
}

.booking-info-table {
	border:none !important;
}
.booking-info-table td {
	padding:5px 0 !important;
	vertical-align:middle;
}
.booking-info-table td.left-column {
	padding-right:15px !important;
	vertical-align:top;
}
.booking-info-table td p {
	margin:0 !important;
}
.booking-info-notice {
	font-size:11px;
	line-height:11px;
}

#tour-reserve {
	margin:25px 0 0 0;
}
.place_reserve_in, .hotel_reserve_in {
	margin:15px 0 0 0;
}
.place_reserve_in p, .hotel_reserve_in p {
    display:block;
	margin:0 0 10px 0 !important;
}
.place_reserve_in span, .hotel_reserve_in span {
	float:left;
	padding:3px 0 0 0;
	width:100px;
}
.place_reserve_in input, .hotel_reserve_in input {
	width:250px;
}
.hotel_reserve_in select {
    width:259px;
}
.place_reserve_in input.short, .hotel_reserve_in input.short {
	width:100px;
}
#place-reserve-loading, #hotel-reserve-loading {
	display:none;
	font-weight:bold;
}


.booking-form {
	background:#e4e9ec;
	float:left;
	padding:10px 15px;
	width:400px;
}
.booking-info {
	background:#e8e1ce;
	float:right;
	/*padding:10px 15px;*/
	width:280px;
}
.booking-info h2 {
	padding:10px 0 0 15px;
}
.booking-info-block {
	padding:0 15px 10px 15px;
}
.booking-info-block-separator {
	background:#FFF;
	height:1px;
	margin:0 0 10px 0;
}
/**** Форма бронирования::end ****/


/**** Сайты ****/
.site-item {
    float:left;
    height:170px;
    margin:0 40px 40px 0;
    width:150px;
}
.site-item img {
    margin:0 0 5px 0;
}
.site-title {
    color:#253646 !important;
    font-size:14px;
}
.site-link {
    color:#000 !important;
    font-size:11px !important;
}
.site-category {}
.site-descr {
    margin:10px 0 0 0;
}
#sites-categories-list li.current {
    background:#BDBDBD;
}
#sites-categories-list li.current a {
    text-decoration:none;
}
.site-item-admin {
    font-size:11px;
}
.sites-bar {
    background:url(img/sites-bar.jpg) left top no-repeat;
    height:17px;
    margin:15px 0;
}
/**** Сайты::end ****/



/**** Отель - просмотр ****/
#hotel-table {
	width:99%;
}
.hotel_img_view {
	float:none !important;
	margin-bottom:5px;
}
#hotel-table .left-column {
	font-size:11px;
	width:140px;
}
#hotel-table .left-column p {
	margin:0 0 0 0;
}
#hotel-table .right-column {
	padding-left:10px !important;
}
#hotels-rooms-tabs {
	
}
#hotels-rooms-tabs li, .stabs li {
	line-height: 30px;
	padding: 0 10px;
	cursor:pointer;
	display:inline-block;
	font-size:12px;
	color:#434141;
}
#hotels-rooms-tabs li.current, .stabs li.current {
	color:#274561;
	background: white url(/media/img/tabbk.png) repeat-x left top;
	border-left:1px solid #dbdbdb;
	padding-right:0;
	/*min-width: 100px;*/
}
#hotels-rooms-tabs li.current span, .stabs li.current span {
	float: right;
	background: url(/media/img/tabright.png) no-repeat right top;
	width:20px;
	height:31px;
}
.hotels-rooms-tabs-wrap {
	height:31px;overflow: hidden;margin-bottom:-1px;
}

.hotels-rooms-page, .tab-area {
	/*border:solid 1px #dbdbdb;
	padding:10px 0 10px 10px;*/
}
.hotels-rooms-tabs-pos {
	float:right;
	background:white;
    display: none;
    margin-top:1px;
}
.hotels-rooms-tabs-pos span {
	text-decoration: none;
	font-size: 15px;
	letter-spacing: 5px;
    color: white;
    padding: 2px 10px 4px;
    border-radius: 4px;-moz-border-radius: 4px;-webkit-border-radius: 4px;
    cursor: pointer
}
.hotels-rooms-tabs-pos span:hover {
	background: #D9D9D9
}


#hotels-rooms-table {
	border:none !important;
	/*width:99%;*/
	width:700px;
}
#hotels-rooms-table .left-column {
	padding:0 10px 0 0;
}
#hotels-rooms-table .right-column {
	width:230px;
}
#hotels-rooms-table .right-column img {
	float:right;
}
#hotel-room-info {}
#hotel-room-photo {
	margin:10px 0 0 0;
	/*min-height:316px;*/
}
#hotel-room-photo img {
	width:450px;
}
#hotel-room-images {
	margin:15px 0 0 0;
}
#hotel-room-icons {
    clear:both;
    display:block;
}
#hotel-room-icons img {
    margin:0 3px 0 0;
}
#hotel-room-images img {
    float:left;
	margin:0 10px 10px 0;
}
#hotel-services-block {
    margin:5px 0 0 0;
}
#hotel-services-block p {
    font-size:11px;
}
#hotel-services-block p.hotel-services-schema-label{
    font-weight:bold;
    line-height:15px;
    margin-bottom:0px !important;
}
#hotel-rooms-titles li {
	cursor:pointer;
	margin:0 0 5px 0;
	padding:3px 0 3px 25px;
}
#hotel-rooms-titles li.selected {
	/*background:#D0D9DE;*/
	background:url(img/hotels-rooms-arrow.png) left center no-repeat;
    /*background:#5E696F;*/
    background-size: 100% 100%;
}
#hotel-rooms-titles li a {
	color:#000;
	text-decoration:none;
}
#hotel-rooms-titles li.selected a {
	color:#FFF;
}
#hotel-rooms-titles li span {
	display:block;
	font-size:11px;
}
#hotel-rooms-titles li.selected span {
	color:#FFF;
}

#chat {
    background:#FFF;
    padding:5px 10px;
    width:500px;
}
#chat p {margin:0 0 5px 0;}
#chat label {
    display:inline-block;
    width:80px;
}
#chat input {width:290px;}
#hotel-chat-chat-block table {width:99%;}
#hotel-chat-chat-block table td.column-right {vertical-align:bottom;}
#hotel-chat-dialog {
    border:solid 1px #CCC;
    font-size:12px;
    height:150px;
    margin:0 0 10px 0;
    overflow:auto;
    padding:5px;
    width:97%;
}
#hotel-chat-msg {
    height:50px;
    width:370px;
}
#hotel-chat-send {margin-bottom:5px;}
.notice {font-size:11px;}
.chat-system {font-style:italic;}
.chat-username {font-weight:bold;}
#hotel-chat-signin {
    float:left;
    margin:0 10px 0 0;
}
#hotel-chat-close-start {float:left;}
/**** Отель - просмотр::end ****/




/**** Турфирмы ****/
/*.stabs .tab-links {margin:0; padding:0;}
.stabs .tab-links li {
    background:#DCE1E3;
    cursor:pointer;
    display:inline-block;
    font-size:13px;
    margin:0 5px 0 0;
    padding:5px 10px;
}
.stabs li.current {background:#6C818B; color:#FFF;}    
.tab-area {
    border:1px solid #6C818B;
    padding:10px;
}           */
#tourfirms-tabs {
    margin:10px 0 0 0;
}
.tourfirm-staff-item {
    /*border:solid 1px #B5B5B5;
     margin:0 10px 10px 0;
     padding:15px;
    */
    display:block;
    float:left;
    height:auto;
    padding: 5px;
    overflow:hidden;
    
    width:350px;
    -moz-border-radius:10px;
    -webkit-border-radius:10px;
}
.tourfirm-staff-item-data {
    /*float:right;*/
    width:auto;
}
.tourfirm-staff-item-name {
    color:#3D4F57;
    font-size:16px;
}
.tourfirm-staff-item-position {
    font-size:14px;
}
.tourfirm-staff-item-img {
    float:left;
    margin:0 10px 0 0;
    width:100px;
}
.tourfirm-certs-list {
    margin:0 0 0 15px;
}
.tourfirm-certs-list li {
    color:#6C818B;
    list-style-type:disc;
}
#tourfirm-gallery-image {
    background-position:center center;
    background-repeat:no-repeat;
    height:375px;
    margin:auto;
    width:600px;
}
.tourfirm-article-item {margin:0 0 15px 0;}
.tourfirm-article-item:last-child {margin:0;}
.tourfirm-article-item img {float:left; margin:0 10px 0 0;}
.tourfirm-article-item-title {font-size:16px;}

#tourfirm-tours-table {
    width:99%;
}
#tourfirm-tours-table .column-left {
    padding:10px !important;
}
#tourfirm-tours-table .column-right {
    background:#EDF2F5;
    padding:10px !important;
    width:200px;;
}

.tourfirm-tour-item {
    font-size:11px;
    margin:0 0 15px 0;
}
.tourfirm-tour-item:last-child {margin:0;}
.tourfirm-tour-item img {
    float:left;
    margin:0 10px 0 0;
    width:120px;
}
.tourfirm-tour-item-title {font-size:16px;}
.tourfirm-tour-item-cost {
    font-weight:bold;
}
.tourfirm-tours-right-title {
    color:#35576B;
    text-transform:uppercase;
}
#tourfirm-tours-panel {
    /*max-height:310px;
    overflow:scroll;
    overflow-x:hidden;
    overflow-y:scroll;*/
}

#tour-booking-table {
	width:99%;
}
#tour-booking-table td {
	padding:5px 10px 5px 0 !important;
}
#tour-booking-table input {
	border:solid 1px #CFCFCF;
	width:200px;
	-moz-border-radius:5px;
}
#tour-booking-table input.inp-small {
	width:95px;
}
#tour-booking-table textarea {
	border:solid 1px #CFCFCF;
	height:80px;
	width:673px;
	-moz-border-radius:5px;
}
#tour-booking-table p {
    margin:0 0 5px 0;
}
/**** Турфирмы::end ****/





/**** Туры ****/
#tours-filter {
    background:#E9EDF1;
    margin:0 0 15px 0;
    padding:10px;
}
#tour-location-0, #tour-location-1 {
    margin-left:0;
    padding-left:0;
}
#tours-filter select {
    width:135px;
}
#filter-buttons {
    float:right;
    margin:-4px 0 0 0;
}
#filter-buttons .button-short {
    width:70px;
}
#filter-buttons a {
    margin:0 3px 0 0;
}
#tour-location {
    display:none;
    margin:0 0 10px 0;
}
.tour-location-block {
    float:left;
}
.tours-filter-types-main {
    background:#DCDCDC;
}
/**** Туры::end ****/




/**** Заведения ****/
#ests-filter {
    border:solid 1px #C7C7C7;
    margin:10px 0 15px 0;
    padding:5px;
}
#ests-filter-table {
    border:none !important;
    width:99%;
}
#ests-filter-table td {
    border:none !important;
    padding:0 !important;
}
#ests-filter-table .column-right {
    padding:0 0 0 10px !important;
    text-align:center;
    width:200px;
}
#ests-filter-table .column-right img {
    cursor:pointer;
    margin:0 0 5px 0;
}
#ests-filter-columns {
    background:#E9EDF1;
}
#ests-filter-columns table {width:99%;}
#ests-filter-columns td{
    padding:5px !important;
    width:32%;
}
.ests-filter-columns-title {
    background:#B3C1CC;
    font-size:15px;
    margin:0 0 5px 0;
    padding:7px 0 7px 10px;
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
}
#ests-filter-columns li {
    font-size:13px;
    padding:2px 0 2px 10px;
}
#ests-filter-columns li.current a {font-weight:bold;}
#ests-filter-top {margin:0 0 5px 0;}
#ests-filter-form {float:left;}
#ests-filter-form input, #ests-filter-form select {width:180px;}
#ests-filter-buttons {
    float:right;
    margin:-3px 3px 0 10px;
}
#ests-filter-buttons a {margin:0 5px 0 0;}


.est-services {
	background:#F3EFE2;
	margin:10px 0;
	padding:10px;
}
.est-services h3 {
	font-size:15px;
	margin:0 0 10px 0;
}
.est-services-block {
	float:left;
	width:300px;
}

/*#est-tabs {margin:20px 0 0 0;}*/
.est-photo {
    background-position:center center;
    background-repeat:no-repeat;
    height:375px;
    margin:0 0 15px 0;
}
.est-photo-small {
    display:inline;
    cursor:pointer;
    width:120px;
}
.est-thumbs {text-align:center;}
/**** Заведения::end ****/



/**** Карта ****/
#hugemap-overlay {
    background:#000;
    height:100%;
    left:0;
    position:fixed;
    top:0;
    width:100%;
    z-index:1400;
    opacity:0.8;
    filter:progid:DXImageTransform.Microsoft.Alpha(opacity=80);
}
#hugemap {
    background:#FFF;
    height:580px;
    left:50%;
    margin:-290px 0 0 -450px;
    padding:0;
    position:fixed;
    top:50%;
    width:900px;
    z-index:1500;
}
#hugemap-top {
    background:url(img/hugemap/hugemap-top.png) left center repeat-x;
    height:40px;
    overflow:hidden;
}
#hugemap-close {
    background:url(img/hugemap/close.png) left top no-repeat;
    display:block;
    height:26px;
    margin:-10px 0 0 883px;
    position:absolute;
    width:26px;
}
#hugemap-title {
    color:#434343;
    font-size:16px;
    padding:10px 0 0 0;
    text-align:center;
}
#hugemap-left {
    float:left;
    width:680px;
    height:540px;
}
#hugemap-right {
    background:#e3ebef;
    border-left:solid 1px #CCC;
    clear:right;
    float:right;
    width:219px;
    height:540px;
}
#hugemap-right ul {
    margin:0;
    padding:0;
}
#hugemap-right li.current {background:url(img/hugemap/hugemap-right-li.png) left center repeat-x;}
#hugemap-right li.current a {color:#FFF;}
#hugemap-right li:hover {background:url(img/hugemap/hugemap-right-li.png) left center repeat-x;}
#hugemap-right li:hover a {color:#FFF;}
#hugemap-right a {
    display:block;
    color:#000;
    padding:5px 0 5px 25px;
    text-decoration:none;
    width:100%;
}
#hugemap-map, #hugemap-gmap {
    /*background:#CCC0CC;*/
    height:540px;
    overflow:hidden;
    position:relative;
}
#hugemap-info {
    background:#000;
    height:150px;
    margin:-150px 0 0 0;
    position:relative;
    opacity:0.9;
    filter:progid:DXImageTransform.Microsoft.Alpha(opacity=90);
}
.hugemap-item {
    background-image:url(img/hugemap/item.png);
    background-position:left top;
    background-repeat:no-repeat;
    cursor:pointer !important;
    height:15px;
    position:absolute;
    width:15px;
}

.hugemap-item:hover {
    background-image:url(img/hugemap/item-current.png);
}

.hugemap-item.current {
    background-image:url(img/hugemap/item-current.png);
}

#hugemap-info-left {
    float:left;
    padding:25px 10px 0 25px;
    width:160px;
}
#hugemap-info-image {
    border:1px solid #505050;
    padding:1px;
}
#hugemap-info-left a:hover img{
    border:1px solid #898989;
}
#hugemap-info-right {
    clear:right;
    padding:20px 10px 0 0;
}
#hugemap-info-title {
    font-size:16px;
    height:19px;
    margin:0 0 3px 0;
    overflow:hidden;
}
#hugemap-info-title a {
    color:#8d634a;
    text-decoration:underline;
}
#hugemap-info-title a:hover {
    text-decoration:none;
}
#hugemap-info-intro {
    color:#FFF;
    font-size:12px;
    height:75px;
    overflow:hidden;
}
#hugemap-info-loading {
    padding:45px 0 0 0;
    text-align:center;
}
#hugemap-info-loading img {
    opacity:0.6;
    filter:progid:DXImageTransform.Microsoft.Alpha(opacity=60);
}
#hugemap-info-more {
    margin:5px 0 0 0;
    text-align:right;
}
#hugemap-info-more a {
    color:#00a4f6;
}
#hugemap-info-close {
    background:url(img/hugemap/close1.png) 0 0 no-repeat;
    display:block;
    height:16px;
    margin:5px 0 0 658px;
    position:absolute;
    width:16px;
}
#hugemap-info-close:hover {
    background-position:0 -16px;
}

.hugemap-item-more {
    background:url(img/hugemap/item-more.png) left top no-repeat;
    height:25px;
    width:92px;
}
.hugemap-item-more:hover {
    background-image:url(img/hugemap/item-more.png);
}
#hugemap-back {
    border-bottom:1px dashed #183C4F;
    display:block;
    margin:-20px 0 0 5px;
    position:absolute;
    text-decoration:none;
}
/**** Карта::end ****/


/**** Карта ****/
#mainmap {
    background:white;
    height:360px;
    overflow:hidden;
    padding:10px 0;
}
#mainmap img, #mainmap div {
    margin:auto;
}
#mainmap h2 {
    margin:5px 0 0 15px;
    position:absolute;
}
#tooltip {
	position: absolute;
	border: 1px solid #44575E;
	background-color: #eee;
	padding: 5px;
	opacity: 0.85;
	z-index: 3000;
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
}
#tooltip h3, #tooltip div { margin: 0; }
#tooltip h3 {
    font-size:12px;
}
#mapinfo {
    background:#FFF;
    border:solid 1px #000;
    padding:5px 10px;
    position:absolute;
    width:165px;
}
#mapinfo p {
    font-size:11px;
    line-height:11px;
    margin:0 0 5px;
}
#mapinfo h2 {
    font-size:17px;
    margin:0 0 5px 0;
}
.mapinfo-close {
    font-family:Arial;
    font-size:17px;
    margin:-7px 0 0 165px;
    position:absolute;
}
/**** Карта::end ****/



/**** Feedback ****/
#feedback-block label {
	display:block;
}
#feedback-block input {
	width:400px;
}
#feedback-block textarea {
	height:150px;
	width:400px;
}
#feedback-block p.fields-req {
	color:#505050;
	font-size:11px;
}
/**** Feedback::end ****/



/**** Navigator ****/
#place-navigator {
    background:url(img/place-navigator-bg.jpg) left top no-repeat;
    height:162px;
    margin:25px 0 0 -12px;
    overflow:hidden;
    position:relative;
    width:732px;
}
#place-navigator-links {
    float:left;
    margin:30px 0 0 65px;
}
#place-navigator-buttons {
    border-left:1px solid #B1B8BE;
    clear:right;
    float:left;
    height:115px;
    margin:30px 0 0 40px;
    padding-left:20px;
}
#place-navigator a {
    color:#000 !important;
    display:block;
    float:left;
    margin:0 0 15px 0;
    font-size:15px;
    text-decoration:none !important;
}
#place-navigator a span {
    padding:3px;
}
#place-navigator a.sec {
    width:200px;
}
#place-navigator a.even {}
#place-navigator a.current {
    color:#FFF !important;
}
#place-navigator a.current span {
    background:#49749d;
}
#place-navigator a img {
    margin:0 5px 0 0;
    vertical-align:middle;
}
#place-navigator-panels {
    margin:15px 0 0 0;
}
#place-comments  #comments {margin:0 !important;}
#place-comments h2 {display:none;}
#place-comments #comments_items {
    width:718px;
}
/**** Navigator::end ****/

.hotel-discount-link {background:orange;margin-top: 10px;text-align: center;width: 164px;padding: 2px 0;}
.hotel-discount-link a {color:white;}
.hotel-discount-link-view {
    width:150px;
}
